
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ESPReader", "espReader\espReader.vcxproj", "{C403CBA2-86AE-4442-87CF-26B283A549C2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NavmeshList", "NavmeshList\NavmeshList.vcxproj", "{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlibstat", "zlib\contrib\vstudio\vc14\zlibstat.vcxproj", "{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mph_gen", "mph_gen\mph_gen.vcxproj", "{385E9D8D-F3F4-4FD4-B182-D06F877CB090}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Itanium = Debug|Itanium
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Itanium = Release|Itanium
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleaseWithoutAsm|Itanium = ReleaseWithoutAsm|Itanium
		ReleaseWithoutAsm|x64 = ReleaseWithoutAsm|x64
		ReleaseWithoutAsm|x86 = ReleaseWithoutAsm|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Debug|Itanium.ActiveCfg = Debug|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Debug|Itanium.Build.0 = Debug|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Debug|x64.ActiveCfg = Debug|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Debug|x64.Build.0 = Debug|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Debug|x86.ActiveCfg = Debug|Win32
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Debug|x86.Build.0 = Debug|Win32
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Release|Itanium.ActiveCfg = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Release|Itanium.Build.0 = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Release|x64.ActiveCfg = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Release|x64.Build.0 = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Release|x86.ActiveCfg = Release|Win32
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.Release|x86.Build.0 = Release|Win32
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.ReleaseWithoutAsm|Itanium.ActiveCfg = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.ReleaseWithoutAsm|Itanium.Build.0 = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.ReleaseWithoutAsm|x64.ActiveCfg = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.ReleaseWithoutAsm|x64.Build.0 = Release|x64
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.ReleaseWithoutAsm|x86.ActiveCfg = Release|Win32
		{C403CBA2-86AE-4442-87CF-26B283A549C2}.ReleaseWithoutAsm|x86.Build.0 = Release|Win32
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Debug|Itanium.ActiveCfg = Debug|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Debug|Itanium.Build.0 = Debug|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Debug|x64.ActiveCfg = Debug|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Debug|x64.Build.0 = Debug|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Debug|x86.ActiveCfg = Debug|Win32
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Debug|x86.Build.0 = Debug|Win32
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Release|Itanium.ActiveCfg = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Release|Itanium.Build.0 = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Release|x64.ActiveCfg = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Release|x64.Build.0 = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Release|x86.ActiveCfg = Release|Win32
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.Release|x86.Build.0 = Release|Win32
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.ReleaseWithoutAsm|Itanium.ActiveCfg = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.ReleaseWithoutAsm|Itanium.Build.0 = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.ReleaseWithoutAsm|x64.ActiveCfg = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.ReleaseWithoutAsm|x64.Build.0 = Release|x64
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.ReleaseWithoutAsm|x86.ActiveCfg = Release|Win32
		{4CE7E7FD-7FFF-4C42-AB16-C9C2B01E5D56}.ReleaseWithoutAsm|x86.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|Itanium.ActiveCfg = Debug|Itanium
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|Itanium.Build.0 = Debug|Itanium
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|x86.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|x86.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|Itanium.ActiveCfg = Release|Itanium
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|Itanium.Build.0 = Release|Itanium
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|x64.Build.0 = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|x86.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|x86.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|Itanium.ActiveCfg = ReleaseWithoutAsm|Itanium
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|Itanium.Build.0 = ReleaseWithoutAsm|Itanium
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|x64.ActiveCfg = ReleaseWithoutAsm|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|x64.Build.0 = ReleaseWithoutAsm|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|x86.ActiveCfg = ReleaseWithoutAsm|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|x86.Build.0 = ReleaseWithoutAsm|Win32
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Debug|Itanium.ActiveCfg = Debug|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Debug|Itanium.Build.0 = Debug|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Debug|x64.ActiveCfg = Debug|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Debug|x64.Build.0 = Debug|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Debug|x86.ActiveCfg = Debug|Win32
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Debug|x86.Build.0 = Debug|Win32
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Release|Itanium.ActiveCfg = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Release|Itanium.Build.0 = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Release|x64.ActiveCfg = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Release|x64.Build.0 = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Release|x86.ActiveCfg = Release|Win32
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.Release|x86.Build.0 = Release|Win32
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.ReleaseWithoutAsm|Itanium.ActiveCfg = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.ReleaseWithoutAsm|Itanium.Build.0 = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.ReleaseWithoutAsm|x64.ActiveCfg = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.ReleaseWithoutAsm|x64.Build.0 = Release|x64
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.ReleaseWithoutAsm|x86.ActiveCfg = Release|Win32
		{385E9D8D-F3F4-4FD4-B182-D06F877CB090}.ReleaseWithoutAsm|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2357BFBD-1BFB-41BA-B6EF-96D714F7E82B}
	EndGlobalSection
EndGlobal
